Forwarding
List Forwarding
List forwarding rules under the path account.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
forwarding
List Forwarding
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_state": "internal",
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Path Parameters
Response
Forwarding rules on this page
Hide child attributes
Hide child attributes
Whether forwarding is active
Forwarding rule creation timestamp
Forwarding rule UUID
Resource UUID for the forwarding scope
Resource scope type for the forwarding rule
Available options:
account, workspace, domain Forwarding destination email address
Forwarding rule last update timestamp
Whether recipient verification is required
Recipient verification state
Available options:
internal, pending, verified, expired Verification expiry timestamp
Verification email sent timestamp
Verification completion timestamp
Current one-based page number
Maximum items per page
Total matching forwarding rules
Was this page helpful?
⌘I
List Forwarding
